<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Glowing Text</title>
  </head>
  <body>
    <main class="container">
      <header>
        <div class="input-header">
          <h1>Type your name</h1>
          <div>
            <input type="text" placeholder="Name" id="getName" />
            <button id="button">Click</button>
          </div>
        </div>
      </header>
      <div id="modal">
        <ul id="list-letters"></ul>
        <button id="goBack">Go Back</button>
      </div>
    </main>
    <script src="./script.js"></script>
  </body>
</html>
